<?
function conectar()
{
		$link = mysql_connect("localhost", "root", "");
		mysql_select_db("gkp", $link);
		return $link;
}

function comparar($cad1,$cad2){
	for($i=0;$i<count($cad1);$i++){
  		for($j=0;$j<count($cad2);$j++){
  			similar_text(strtolower($cad1[$i]), strtolower($cad2[$j]), $pct);
  			if($pct>80){
  			  return true;
  				exit;
  			}
  		}
  	}
  	return false;
}

function str_divide_cadena($cad){
    $valor = strtok($cad, " ");  
    $cadena = array();
    while ($valor) {
       $cadena[] = $valor;
       $valor = strtok (" ");
    }
    return $cadena;
}

function decide_color($i, $c1, $c2){
		if (($i % 2)==0){
			$color = $c1;
		} 
		if (($i % 2)!=0){
			$color = $c2;
		}
	return $color;	
	}
?>